# Tomcat
server:
  port: 9300

# Spring
spring:
  application:
    # 应用名称
    name: m2pool-file
  profiles:
    # 环境配置
    active: test
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8808
      config:
        # 配置中心地址
        server-addr: 127.0.0.1:8808
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
file:
  domain: https://www.m2pool.com
  path: /var/www/html/web
  img: /img
  filepath: /home/ubuntu/prod
